Moderate

CVE-2014-10006 - Cross-Site Request Forgery (CSRF) vulnerability in Maianscriptworld Maian Uploader 4.0

Publication: 2015-01-13
Summary

Multiple cross-site request forgery (CSRF) vulnerabilities in Maian Uploader 4.0 allow remote attackers to hijack the authentication of unspecified users for requests that conduct cross-site scripting (XSS) attacks via the width parameter to (1) uploader/admin/js/load_flv.js.php or (2) uploader/js/load_flv.js.php.

Classification
CWE-352: Cross-Site Request Forgery (CSRF)

Risk level (CVSS 6.8)

Moderate

6.8

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • Maianscriptworld Maian Uploader 4.0